.wp-block-image, .wp-block-gallery {
  margin: unset;
  margin-bottom: var(--wp--style--block-gap);
}
.wp-block-image.alignright, .wp-block-image.alignleft, .wp-block-image.alignwide, .wp-block-gallery.alignright, .wp-block-gallery.alignleft, .wp-block-gallery.alignwide {
  margin-left: auto;
  margin-right: auto;
}

.wp-block-image figcaption {
  margin-bottom: 0;
}

.wp-block-image.alignleft > img {
  float: left;
  margin-right: 2em;
  max-width: 80%;
}

.wp-block-image.alignright > img {
  float: right;
  margin-right: 2em;
  max-width: 80%;
}

img.size-square {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}

.wp-block-gallery .wp-block-image {
  margin-top: 0;
}